package com.chenyang.nse.bussiness.entity.orm.table.base;

import com.chenyang.nse.bussiness.entity.orm.table.TInitEntity;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_BASE_GROUP"
)
public class TBaseGroup extends TInitEntity {
   @Column(
      length = 255
   )
   private String remark;
   @Column(
      length = 64
   )
   private String groupname;

   public String getRemark() {
      return this.remark;
   }

   public void setRemark(String remark) {
      this.remark = remark;
   }

   public String getGroupname() {
      return this.groupname;
   }

   public void setGroupname(String groupname) {
      this.groupname = groupname;
   }
}
